name: 'Pathauto custom punctuation testing module'
type: module
description: 'Add some uncommon punctuation to the replacement list.'
package: Testing

# Information added by Drupal.org packaging script on 2022-08-02
version: '8.x-1.11'
project: 'pathauto'
datestamp: 1659472551
